Subject: bug#9792: 24.0.50; process-file and space in filename

From: Leo <[email-masked]>
Date: Thu, 20 Oct 2011 01:23:38 +0800

On 2011-10-19 15:36 +0800, Eli Zaretskii wrote:
> Please produce a Lisp-level backtrace for this.  I think there's a
> call to shell-quote-argument missing somewhere; a backtrace might show
> where that is.

I don't know how to do that. The message is generated by call-process.

Leo